<?php
include "connect.php";
$nim   = $_POST['nim'];
$no_trans   = $_POST['no_trans'];
$no_ijz  = $_POST['no_ijz'];
$tgl_lls   = $_POST['tgl_lls'];
$nil_uap     = $_POST['nil_uap'];
$i_kti     = $_POST['i_kti'];
$en_kti = $_POST['en_kti'];
//simpan data

$input= mysqli_query($koneksi,"insert into transkrip(nim,no_trans,no_ijz,tgl_lls,nil_uap,i_kti,en_kti)
 values('$nim','$no_trans','$no_ijz','$tgl_lls','$nil_uap','$i_kti','$en_kti')");
if ($input)
{
header("location:ftranskrip.php");
}
else
{
echo "Poses Input Gagal";
}
//}
?>

